<div class="user user_inline">
     {% if perms.core.view_user %}
     <a class="user__thumb" :href="`/user/user_detail/${user.id}`">
          <img :src="user.avatar_thumbnail" />
     </a>
     {% else %}
     <a class="user__thumb" :href="user.id == {{ request.user.id }} ? `/user/user_detail/${user.id}` : null">
          <img :src="user.avatar_thumbnail" />
     </a>
     {% endif %}
     <div class="user__body">
          <h5 class="user__title">
               {% if perms.core.view_user %}
               <a class="link link_title" :href="`/user/user_detail/${user.id}`">${ user.full_name }</a>
               {% else %}
               <a class="link link_title"
                    :href="user.id == {{ request.user.id }} ? `/user/user_detail/${user.id}` : null">${ user.full_name
                    }</a>
               {% endif %}
          </h5>
          <div class="user__role">
               <span>${ user.groups.join(', ') } </span>
               <div class="left-bar-user__rol left-bar-user__rating" v-if="user.expert_rating">
                    <span class="slash">/</span>
                    <svg width="14" height="14" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M12.4805 19.043L4.74609 23.7305L6.79688 14.9414L0 9.02344L8.96484 8.26172L12.4805 0L15.9961 8.26172L24.9609 9.02344L18.1641 14.9414L20.2148 23.7305L12.4805 19.043Z" fill="#FFCE1B"/>
                    </svg>
                    <span class="left-bar-user__rating-text">${ user.expert_rating }</span>
               </div>
          </div>
          <div v-if="user.groups.includes('Эксперт')" v-for="equipment in user.user_equipment" class="user__equipment">
               <img src="../../../static/img/assets/equipment/thickness_gauge.svg" title="Толщиномер" alt="Толщиномер" v-if="equipment.thickness_gauge">
               <img src="../../../static/img/assets/equipment/launch.svg" title="Лаунч" alt="Лаунч" v-if="equipment.launch">
               <img src="../../../static/img/assets/equipment/comp_diagnostic.svg" title="Компьютерная диагностика" alt="Компьютерная диагностика" v-if="equipment.comp_diagnostic">
               <img src="../../../static/img/assets/equipment/gas_analyze.svg" title="Газоанализатор" alt="Газоанализатор" v-if="equipment.gas_analyze">
               <img src="../../../static/img/assets/equipment/endoscope.svg" title="Эндоскоп" alt="Эндоскоп" v-if="equipment.endoscope">
               <img src="../../../static/img/assets/equipment/line.svg" title="Линейка" alt="Линейка" v-if="equipment.straightedge">
               <img src="../../../static/img/assets/equipment/lantern.svg" title="Фонарик" alt="Фонарик" v-if="equipment.flashlight">
               <img src="../../../static/img/assets/equipment/UV.svg" title="Фонарик ультра-фиолетовый" alt="Фонарик ультра-фиолетовый" v-if="equipment.flashlight_ultra_violet">
               <img src="../../../static/img/assets/equipment/mirror.svg" title="Зеркало" alt="Зеркало" v-if="equipment.mirror">
               <img src="../../../static/img/assets/equipment/money.svg" title="Детектор валют" alt="Детектор валют" v-if="equipment.currency_detector">
               <img src="../../../static/img/assets/equipment/glu_protector_tire.svg" title="Глубиномер протектора шин" alt="Глубиномер протектора шин" v-if="equipment.glu_protector_tire">
               <img src="../../../static/img/assets/equipment/compression_tester.svg" title="Компрессометр" alt="Компрессометр" v-if="equipment.compression_tester">
          </div>
     </div>

     <div class="user__branch">${ user.filials.join(', ') }</div>
     <div class="user__orders">
          <div v-if="user.groups.includes('Эксперт')" class="variable__icon icon icon_m">
               <svg>
                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#icon_report_24"></use>
               </svg>
               <span style="padding: 3px;">${ user.order }</span>
          </div>
          {% if user.is_leader %}
          <div v-if="user.report_non_read_count && user.report_non_read_count > 0">
               <span>|</span>&nbsp;<span style="color:red"
                    title="Не просмотренных отчетов">+${user.report_non_read_count}</span>
          </div>
          {% endif %}
     </div>
     <div class="user__contacts"><a class="phone_mask">${ user.phone }</a><br /><a class="link link_default"
               :href="`mailto:${user.email}`">${ user.email }</a></div>
     {% if perms.core.change_user or perms.core.delete_user %}
     <div class="user__actions">
          <div class="dropdown">
               <div class="dropdown__control" @click="openDropdown">
                    <div class="btn btn_m btn_circle">
                         <div class="btn__icon icon icon_m">
                              <svg>
                                   <use xlink:href="#icon_menu_24"></use>
                              </svg>
                         </div>
                    </div>
               </div>
               <div class="dropdown__content">
                    <div class="menu-controls">
                         {% if perms.core.change_user %}<div class="menu-controls__item"><a class="menu-controls__link"
                                   :href="`/user/edit_user/${ user.id }`">Редактировать</a></div>{% endif %}
                         {% if perms.core.delete_user %}<div class="menu-controls__item"><a class="menu-controls__link"
                                   style="cursor: pointer" @click="removeObject(user,'user')">Удалить</a></div>{% endif %}
                    </div>
               </div>
          </div>
     </div>
     {% endif %}
</div>